Subject: Re: [AVTCORE] I-D Action: draft-ietf-avtcore-rtp-topologies-update-09.txt

From: Magnus Westerlund <[email-masked]>
Date: Wed, 1 Jul 2015 10:11:03 +0200

Hi,

My personal view is to wait to ensure that people have gotten the chance 
to provide feedback, especially this late in the process.

Even if this should be completely uncontroversial, and the main possible 
error would be to miss some new section.

Cheers

Magnus

Ben Campbell skrev den 2015-06-30 23:26:
> This update looks good to me. Do you want me to wait a bit to see if
> anyone reports an issue, or just approve it?  (I'm okay either way.)
>
> On 30 Jun 2015, at 6:32, Magnus Westerlund wrote:
>
>> WG,
>>
>> This document was approved last Thursday, but there was a comment
>> about making clear what the changes are. Thus, I have added the
>> following paragraph in the Introduction section:
>>
>> The new topologies are Point to Point via Middlebox (Section 3.2),
>> Source Specific Multicast (Section 3.3.2), SSM with Local Unicast
>> Resources (Section 3.3.3), Point to Multipoint Using Mesh
>> (Section 3.4), Selective Forwarding Middlebox (Section 3.7), and
>> Split Component Terminal (Section 3.10).  The Point to Multipoint
>> Using the RFC 3550 Mixer Model (Section 3.6) has been significantly
>> expanded and cover two different versions namely Media Mixing Mixer
>> (Section 3.6.1), and Media Switching (Section 3.6.2).
>>
>> I hope none have an issue with this. If you do, you better raise it
>> quickly.
>>
>> Cheers
>>
>> Magnus
>> (as editor)
>>
>>
>> [email-masked] skrev den 2015-06-30 13:30:
>>>
>>> A New Internet-Draft is available from the on-line Internet-Drafts
>>> directories.
>>> This draft is a work item of the Audio/Video Transport Core
>>> Maintenance Working Group of the IETF.
>>>
>>>      Title           : RTP Topologies
>>>      Authors         : Magnus Westerlund
>>>                        Stephan Wenger
>>>     Filename        : draft-ietf-avtcore-rtp-topologies-update-09.txt
>>>     Pages           : 46
>>>     Date            : 2015-06-30
>>>
>>> Abstract:
>>> This document discusses point to point and multi-endpoint topologies
>>> used in Real-time Transport Protocol (RTP)-based environments.  In
>>> particular, centralized topologies commonly employed in the video
>>> conferencing industry are mapped to the RTP terminology.
>>>
>>> This document is updated with additional topologies and replaces RFC
>>> 5117.
>>>
>>>
>>> The IETF datatracker status page for this draft is:
>>> https://datatracker.ietf.org/doc/draft-ietf-avtcore-rtp-topologies-update/
>>>
>>>
>>> There's also a htmlized version available at:
>>> https://tools.ietf.org/html/draft-ietf-avtcore-rtp-topologies-update-09
>>>
>>> A diff from the previous version is available at:
>>> https://www.ietf.org/rfcdiff?url2=draft-ietf-avtcore-rtp-topologies-update-09
>>>
>>>
>>>
>>> Please note that it may take a couple of minutes from the time of
>>> submission
>>> until the htmlized version and diff are available at tools.ietf.org.
>>>
>>> Internet-Drafts are also available by anonymous FTP at:
>>> ftp://ftp.ietf.org/internet-drafts/
>>>
>>> _______________________________________________
>>> Audio/Video Transport Core Maintenance
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/avt
>>>
>>>
>>
>>
>> --
>>
>> Magnus Westerlund
>>
>> ----------------------------------------------------------------------
>> Services, Media and Network features, Ericsson Research EAB/TXM
>> ----------------------------------------------------------------------
>> Ericsson AB                 | Phone  +46 10 7148287
>> Färögatan 6                 | Mobile +46 73 0949079
>> SE-164 80 Stockholm, Sweden | mailto: [email-masked]
>> ----------------------------------------------------------------------
>>
>> _______________________________________________
>> Audio/Video Transport Core Maintenance
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/avt
>
>

-- 

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------

---

From: Paul Kyzivat <[email-masked]>
Date: Wed, 01 Jul 2015 21:57:10 -0400

I have one *very* minor nit in the new text:

    ... The Point to Multipoint
    Using the RFC 3550 Mixer Model (Section 3.6) has been significantly
    expanded and cover two different versions ...

To make the language read right, I suggest one of the following two changes:

s/and cover/and covers/

or

s/and cover/to cover/

Or you can just wait for the professional editor to tweak it.

	Thanks,
	Paul

On 6/30/15 7:32 AM, Magnus Westerlund wrote:
> WG,
>
> This document was approved last Thursday, but there was a comment about
> making clear what the changes are. Thus, I have added the following
> paragraph in the Introduction section:
>

---

From: Magnus Westerlund <[email-masked]>
Date: Thu, 2 Jul 2015 14:50:58 +0200

Hi Paul,

Thanks, I will roll a new version. Version numbers are cheap.

/Magnus

-- 

Magnus Westerlund

---

From: "Ben Campbell" <[email-masked]>
Date: Tue, 07 Jul 2015 15:21:17 -0500

Hi,

Please let me know when you think it's ready to go.

Thanks!

Ben.

On 1 Jul 2015, at 3:11, Magnus Westerlund wrote:

> Hi,
>
> My personal view is to wait to ensure that people have gotten the 
> chance to provide feedback, especially this late in the process.
>
> Even if this should be completely uncontroversial, and the main 
> possible error would be to miss some new section.
>
> Cheers
>
> Magnus
>

---

From: Magnus Westerlund <[email-masked]>
Date: Wed, 8 Jul 2015 11:03:38 +0200

Hi,

There has been a week, so I think we can go ahead.

Cheers

Magnus Westerlund